# private library
kio-extras: package-name-doesnt-match-sonames
# private library
kio-extras: no-symbols-control-file

kio-extras: desktop-command-not-in-package kcmshell6 [usr/share/applications/*.desktop]
kio-extras: desktop-command-not-in-package systemsettings [usr/share/applications/*.desktop]
